.create-application-form{
  max-width: 1100px;

  .form-card {
    padding: 16px;
    padding-right: 40px;
    border-radius: 10px;
    min-width: 650px;
  }

  .divider-top {
    margin-top: 3px;
    margin-bottom: 5px;
  }

  .divider-mid {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .text-field-disabled {
    color: red
  }

  .radio-label {
    color: red
  }

  .field-subtitle {
    padding-bottom: 5px;
    max-width: 80%;
  }

  .acknowledgement {
    height: 30px;
  }

  .application-form {
    display: flex;
    flex-direction: column;
  }

  .field-title {
    margin-bottom: 7px;
  }

  .required::after {
    color: #DA6E5D;
    content: " *";
  }

  .submit-button {
    margin-top: 68px;
    float: right;
  }

  .error-text {
    display: block;
    position: absolute;
    margin-left: 10px;
  }

  .hidden {
    display: none;
  }
}